@charset "utf-8";

#mcs5_container{position:relative; margin:0; width:960px; height:252px; padding:0 10px; }
#mcs5_container .customScrollBox{position:relative; width:940px; overflow:hidden;}
#mcs5_container .customScrollBox .horWrapper{position:relative; left:0;}
#mcs5_container .customScrollBox .container{position:relative; left:0; display:inline-block; *display:inline;}
#mcs5_container .customScrollBox .content{clear:both;}
#mcs5_container .customScrollBox .content p{padding:5px; margin:0 5px;}
#mcs5_container .customScrollBox .content p img{margin-right:5px;}
#mcs5_container .dragger_container{float:left;position:relative; height:20px; width:906px; background:url(../images/xr/scrollbar_bg.gif) repeat-x;}
#mcs5_container .dragger{position:absolute; width:254px; height:20px; background:url(../images/xr/scrollbar_drag.gif) no-repeat;}
#mcs5_container .dragger_pressed{position:absolute; width:254px; height:20px; background:url(../images/xr/scrollbar_drag.gif) no-repeat;}

#mcs5_container .scrollUpBtn,#mcs5_container .scrollDownBtn{display:inline-block; font-family:Arial,Helvetica,sans-serif; font-size:large; font-weight:normal; color:#C30; text-decoration:none;}
#mcs5_container .scrollDownBtn{background:url(../images/xr/scrollbar_right.gif) no-repeat; width:17px; height:20px;float:left;}
#mcs5_container .scrollUpBtn{background:url(../images/xr/scrollbar_left.gif) no-repeat; width:17px; height:20px;float:left;}
#mcs5_container .scrollUpBtn:hover,#mcs5_container .scrollDownBtn:hover{color:#fff;}

